Bug 987534 - Babelbib fails with spanish
Babelbib fails with spanish
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: texlive (Show other bugs)
19
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 11:21 EDT by Horst H. von Brand
Modified: 2013-11-10 03:03 EST (History)
3 users (show)

See Also:
Fixed In Version: texlive-2013-3.20131021_r31961.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-10 03:03:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
LaTeX source and bibliography, unpack and run "pdflatex test; bibtex test; pdflatex test" in the directory (442 bytes, application/x-gzip)
2013-07-23 11:21 EDT, Horst H. von Brand
no flags Details

  None (edit)
Description Horst H. von Brand 2013-07-23 11:21:48 EDT
Created attachment 777366 [details]
LaTeX source and bibliography, unpack and run "pdflatex test; bibtex test; pdflatex test" in the directory

Description of problem:
Processing a LaTeX file with spanish language fails in the .bbl file with:

! Bad mathchar (32768).
<to be read again> 
                   \begingroup 
l.13 ...anguage\expandafter {\btxfallbacklanguage}

Version-Release number of selected component (if applicable):
texlive-pdftex-svn30753.1.40.11-0.1.fc19.noarch
texlive-babel-svn30576.3.9f-0.1.fc19.noarch
texlive-babelbib-svn25245.1.31-0.1.fc19.noarch
texlive-babel-spanish-svn30295.5.0j-0.1.fc19.noarch

How reproducible:
Always

Steps to Reproduce:
1. Run pdflatex and bibtex on the files given.
2.
3.

Actual results:
! Bad mathchar (32768).
<to be read again> 
                   \begingroup 
l.13 ...anguage\expandafter {\btxfallbacklanguage}

Expected results:
Process bibliography correctly.

Additional info:
Commenting out the line 13 mentioned makes it work fine.
Comment 1 Fedora Update System 2013-10-17 06:55:15 EDT
texlive-2013-1.20131014_r31898.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/texlive-2013-1.20131014_r31898.fc20
Comment 2 Fedora Update System 2013-10-17 06:57:58 EDT
texlive-2013-1.20131014_r31898.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/texlive-2013-1.20131014_r31898.fc19
Comment 3 Fedora Update System 2013-10-17 16:25:53 EDT
Package texlive-2013-1.20131014_r31898.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing texlive-2013-1.20131014_r31898.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19153/texlive-2013-1.20131014_r31898.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-11-10 03:03:02 EST
texlive-2013-3.20131021_r31961.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.